/* 
Structure.css  - Last Updated 14/11/2008
- This file assigns the master structural elements to the page.
- This file also sets up any content columns used in the body section of the page 

Contents  
------------------
1. Master Elements
2. Main Containers
3. Content Columns
4. Column Adjustments
------------------
*/

/*---------------- 1. Master Elements */
html, body 
{
	font-size:100.01%; /* font size 100% bug fix*/
	height: 100%;
	background:#191919 url(../images/body_bg.png) 50% 0 repeat-y;
	padding:0px 0 0 0;
	width:100%;
	margin:0 auto;
}

body 
{
	padding:0;
}

.fullWidth
{
	width:800px;
}

.halfWidth
{
	width:400px;
}

.fullAdjustedWidth
{
	width:890px;
}

/*---------------- 2. Main Containers  */

div#outerContainer
{
	margin:0px auto; 
	position: relative;
	display: block;
	padding: 0;
	width:842px;
	background:transparent url(../images/container_bg.png) 0 0 repeat-y;
}

div#header, div#menu, div#promotion, div#pageContent, div#search, div#pageQuote, div#features, div#contactInformation, div#footer, div#bottomShadow, div#topShadow, container_top 
{
	position: relative;
	display: block;
	margin:0 auto; 
	/*	border: 1px solid #000;uncomment border to test */
}

div#header
{
	padding: 0;
	height:73px;
	width: 100%;
	background: transparent url(../images/bg_header.png) 50% 0 no-repeat;
	/*	uncomment border to test */
}

div#menu
{
	height: 38px;
	width: 800px;
	/*	border: 1px solid #ff0000;uncomment border to test */
}

div#search
{
	height: 312px;
}

div#pageQuote
{
	height: 60px;
	/*border: 1px solid #ff0000;*/
	background: #333 url(../images/quotebar.png) 0 0 no-repeat;
}

div#features
{
	height: 180px;
	background: #333;
}

div#contactInformation
{
	height: 75px;
	background:#434547 url(../images/address.png) 0 0 no-repeat;
	margin-top:1px;
}

div#pageContent
{
	/*	border: 1px solid #ff0000;uncomment border to test */
	background: transparent url(../images/content_bg.jpg) 0 0 repeat-y;
	width: 800px;
	margin: 10px auto 0 auto;
}

div#footer
{
	height: 44px;
	background: transparent url(../images/footer_logo.gif) 33px 5px no-repeat;
	/*	uncommentborder: 1px solid #ff0000; border to test */
}

/*---------------- 3. Content Columns */

div.flexiColumn, div.fullColumn, div.halfColumn, div.featureColumn, div.paragraphColumn
{
	display:inline;
	float: left; 
	/*border: 1px dashed red;*/
	height: 100%;
}

div.flexiColumn
{
	padding: 0 0px 0 20px;
}

div.fullColumn
{
	width:800px;
	padding: 0px 0 0 0;
}

div.halfColumn
{

}

div.featureColumn 
{
	width:330px;
	padding: 20px 0px 0 0;
}

div.paragraphColumn
{
	width:454px;
	padding: 0 16px 0 0px;
}

/*---------------- 4. Column Adjustments */

.leftColumn
{
	margin: 0 0 0 20px;
}

.rightColumn
{
	margin: 0 26px 0 0;
}

.singleColumn
{
	margin: 0 50px 0 20px;
}

